[ViewState]
Mode=
Vid=
FolderType=Generic
Logo=C:\Users\Administrator Reset\Desktop\?Pokemon Shining Star\Custom Textures\Pokemon\Tested\Delta Species\Purradox no bones\Purradox\pm0432_00_BodyA1.tga.png
